/*
* AdditiveColours V0.1.0
* Copyright 2024, Christopher Hagan
*/

html{
	min-height: calc(100% + env(safe-area-inset-top));
	padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}

body{
	background-attachment: fixed;
	background: no-repeat url('../images/website-bg.png') #f3f3f3;
	background-size: cover;
}

.hdr{
	position: fixed;
	top: 0;
	z-index: 100;
	background-color: #FF666E;
	height: 4px;
	border-bottom: 1px solid white;
}

.hdr-logo img{
	display: block;
	margin: 25% auto;
	width: 250px;
}

.hdr-text{
	margin: 15% 0;
}

.ftr{
	text-align: center;
}